@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'RalewayRegular';
	src: url('../fonts/Raleway-Regular.eot');
	src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Raleway-Regular.woff') format('woff'), url('../fonts/Raleway-Regular.ttf') format('truetype'), url('../fonts/Raleway-Regular.svg#RalewayRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RalewayBold';
	src: url('../fonts/Raleway-Bold.eot');
	src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Raleway-Bold.woff2') format('woff2'), url('../fonts/Raleway-Bold.woff') format('woff'), url('../fonts/Raleway-Bold.ttf') format('truetype'), url('../fonts/Raleway-Bold.svg#RalewayBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RalewayMedium';
	src: url('../fonts/Raleway-Medium.eot');
	src: url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Raleway-Medium.woff2') format('woff2'), url('../fonts/Raleway-Medium.woff') format('woff'), url('../fonts/Raleway-Medium.ttf') format('truetype'), url('../fonts/Raleway-Medium.svg#RalewayMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoSlabLight';
	src: url('../fonts/Robotoslab-Light.eot');
	src: url('../fonts/Robotoslab-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Robotoslab-Light.woff2') format('woff2'), url('../fonts/Robotoslab-Light.woff') format('woff'), url('../fonts/Robotoslab-Light.ttf') format('truetype'), url('../fonts/Robotoslab-Light.svg#RobotoSlabLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/myriadpe.eot');
	src: url('../fonts/myriadpe.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadpe.woff') format('woff'), url('../fonts/myriadpe.ttf') format('truetype'), url('../fonts/myriadpe.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	background-color: #fff;
	top: 0px !important;
}
body, h1, h2, h3, h4, h5, p, ul, ol, li {
	padding: 0px;
	margin: 0px;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 19px;
}
ul li {
	list-style-type: none;
}
a {
	outline: none;
	text-decoration: none;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
img {
	border: none;
	max-width: 100%;
	vertical-align: middle;
}
.clear {
	clear: both;
}
header, #menu-wrapper, #banner, #intra-banner, #intra-banner-bg, #container-wrapper, #quick-links-wrapper, footer {
	width: 100%;
	float: left;
}
.header-wrapper, nav, .banner-wrapper, .intra-banner-wrapper, .welcome-section, .container-bg, .quick-links, .footer-wrapper {
	max-width: 980px;
	margin: 0 auto;
}
/** Common Styles Ends Here **/

/** Header Styles Starts Here **/

header {
	padding: 20px 0 5px 0;
	background: url(../images/menu-bg.png) bottom no-repeat;
}
.header-logo {
	float: left;
}
.header-right {
	float: right;
	width: 50%;
}
.mobno {
	float: right;
	font: normal 24px/27px 'MyriadProRegular';
	color: #ee2d24;
	clear: both;
	margin: 20px 0 0 0;
	width: 164px;
}
.lowermobno {
	display: none;
}
nav {
	float: right;
	margin: 22px 0 10px 0;
 	*width:50%;
}
nav ul li {
	float: left;
}
nav ul li a {
	padding: 14px 15px 14px 11px;
	color: #586368;
	font: normal 14px/17px 'RalewayRegular';
	background: url(../images/menu-border.png) right 0px no-repeat;
}
nav ul li.last-menu a {
	background: none;
}
nav ul li a:hover, .read:hover, .read-more a:hover, .view-profile a:hover, .copyright a:hover, .quick-links ul li a:hover {
	color: #ee2d24;
}
.skiptranslate iframe {
	display: none;
}
#google_translate_element {
	width: 172px;
	float: right;
}
/*** Header Styles Ends Here **/

/** Banner Styles Starts Here **/
#banner {
	background: url(../images/banner-bg.jpg) 0px 0px repeat-x;
	padding: 0 0 19px 0;
}
.banner-image {
	margin: 4px 0 0;
	float: left;
	width: 66%;
}
.banner-text {
	float: right;
	width: 34%;
	margin: 50px 0 10px 0;
}
.text-align {
	width: 44%;
}
.text-align h1 {
	margin: 0 0 10px 0;
}
.text-align .read {
	width: 19%;
}
.banner-text h1 a {
	font: normal 28px/32px 'RalewayBold';
	color: #6d8a9a;
}
.banner-text h3 {
	font: normal 22px/27px 'RalewayRegular';
	color: #ee1d2c;
	margin: 6px 0;
}
.banner-text p, .dr-content p, .container-bg p {
	font: normal 15px/20px Tahoma, Geneva, sans-serif;
	color: #605f5f;
	margin: 12px 0;
	text-align: justify;
}
.read {
	font: normal 13px/21px Tahoma, Geneva, sans-serif;
	color: #605f5f;
	background: url(../images/sprite-images.png) -20px -389px no-repeat;
	border: 1px solid #CCC;
	padding: 2px 0px 2px 34px;
	border-radius: 8px;
	display: block;
	width: 24%;
	margin: 10px 0px 0px 0px;
}
/** Banner Styles Ends Here **/

/** Welcome Session Starts Here **/
#intra-banner-bg {
	background: #ddebff url(../images/doted-line.gif) bottom center repeat-x;
	float: left;
}
/** Services List Starts Here **/
.services-list {
	float: left;
	width: 20%;
}
.services-list h2 {
	padding: 0 0 5px 0;
}
.services-list h2 a {
	font: normal 28px/32px 'RalewayRegular';
	color: #ee1d2c;
	background: url(../images/sprite-images.png) -38px -624px no-repeat;
	padding: 0 0 5px 19px;
}
.services-list ul li {
	border-bottom: 1px solid #999;
	margin-right: 10px;
}
.services-list ul li a, .banner-text ul li a {
	font: normal 13px/20px Tahoma, Geneva, sans-serif;
	color: #605f5f;
	background: url(../images/sprite-images.png) -38px -541px no-repeat;
	padding: 1px 0 4px 17px;
	display: block;
}
.services-list ul li a:hover, .banner-text ul li a:hover {
	color: #ee2d24;
}
.read-more {
	clear: both;
	margin: 12px 0 0;
	background: #fff;
	width: 56%;
	border-radius: 8px;
	border: 1px solid #CCC;
}
.read-more a, .view-profile a {
	font: normal 13px/21px Tahoma, Geneva, sans-serif;
	color: #605f5f;
	background: url(../images/sprite-images.png) -20px -389px no-repeat;
	padding: 2px 0px 2px 34px;
	display: block;
}
/** Services List Ends Here **/

/** Dr Session Starts Here **/
.welcome-section {
	padding: 20px 0 0 0;
}
.dr-section {
	float: left;
	width: 76%;
	background: url(../images/meet-dr-border.png) left 0px no-repeat;
	padding: 0 0 0 31px;
	position: relative;
}
.dr-content {
	float: right;
	position: absolute;
	right: 0;
	width: 56%;
	top: 0;
}
.dr-content h2 span {
	color: #605f5f;
	font: normal 20px/24px 'RalewayRegular';
}
.dr-content h2 a {
	color: #ee2d24;
	font: normal 37px/38px 'RobotoSlabLight';
}
.dr-content h4 {
	color: #383737;
	font: normal 13px/18px 'RalewayMedium';
	margin: 5px 0;
}
.view-profile {
	float: right;
	background: #fff;
	width: 32%;
	border-radius: 8px;
	border: 1px solid #CCC;
	margin: 0 0 10px 0;
}
/** Dr Session Ends Here **/

/** Welcome Session Ends Here **/

/** Container Section Starts Here **/

.container-bg h2 {
	color: #ee1d2c;
	font: normal 28px/32px 'RalewayRegular';
	margin: 10px 0 0;
}
#quick-links-wrapper {
	background: url(../images/doted-line.gif) top center repeat-x;
	float: left;
	width: 100%;
	padding: 40px 0;
}
.quick-links ul li {
	float: left;
	width: 22%;
 *width:23%;
}
.quick-links ul li.patient-test {
	width: 36%;
 *width:35%;
}
.quick-links ul li.patient-forms {
	width: 20%;
 *width:19%;
}
.quick-links ul li a {
	padding: 11px 12px 14px 45px;
	color: #6d9630;
	font: normal 20px/24px 'RalewayRegular';
	border-right: 2px solid #e5e5e5;
 *display:block;
 *width:67%;
}
.quick-links ul li.photo-gallery a {
	background: url(../images/sprite-images.png) -25px -19px no-repeat;
}
.quick-links ul li.location a {
	background: url(../images/sprite-images.png) -25px -115px no-repeat;
}
.quick-links ul li.patient-test a {
	background: url(../images/sprite-images.png) -25px -210px no-repeat;
 *width:80%;
}
.quick-links ul li.patient-forms a {
	background: url(../images/sprite-images.png) -25px -310px no-repeat;
	border-right: none;
 *width:70%;
}
/** Footer Styles Starts Here **/

footer {
	background: #6F6F6F;
	padding: 20px 0;
	color: #cdcdcd;
}
.copyright {
	float: left;
	width: 54%;
	line-height: 21px;
}
.copyright a {
	font: normal 13px/17px Tahoma, Geneva, sans-serif;
	color: #cdcdcd;
}
.copyright a:hover {
	color: #ffffff;
}
.social-icons {
	width: 20%;
	float: left;
	margin: 0 0 0 50px;
}
.social-icons ul li.stay {
	text-indent: 0 !important;
	margin: 7px 0 0 0;
	font: normal 14px/18px 'RalewayRegular';
	color: #cdcdcd;
}
.social-icons ul li {
	float: left;
	text-indent: -9999px;
}
.social-icons ul li a {
	width: 36px;
	height: 32px;
	display: block;
	margin: 0 0 0 3px;
}
.social-icons ul li.fb a {
	background: url(../images/sprite-images.png) -25px -453px no-repeat;
}
.social-icons ul li.lin a {
	background: url(../images/sprite-images.png) -62px -453px no-repeat;
}
.social-icons ul li.twitter a {
	background: url(../images/sprite-images.png) -99px -453px no-repeat;
}
.social-icons ul li.yt a {
	background: url(../images/sprite-images.png) -135px -453px no-repeat;
}
.social-icons ul li.gplus a {
	background: url(../images/sprite-images.png) -170px -453px no-repeat;
}
.footer-right {
	float: right;
}
.social-icons ul li a:hover {
	margin: -5px 0 5px 3px;
	transition: all 0.5s ease 0s;
}


/*** Media Queries Starts Here **/

@media screen and (max-width:979px) {
nav ul li a {
	padding: 14px 11px 14px 3px;
	font-size: 12px;
}
#banner {
	background-size: 100% 100%;
	padding: 0 0 15px 0;
}
.banner-image {
	width: 64%;
}
.banner-text {
	width: 34%;
	margin: 22px 10px 9px 0;
}
.read{ width:31%;}
.services-list {
	margin: 0 2%;
}
.read-more {
	width: 72%;
}
.dr-section {
	padding: 0;
}
.dr-content {
	margin: 0 1% 0 0;
	width: 50%;
	top: 0;
	padding: 0 0 10px 0;
}
.dr-content h2 a {
	font-size: 33px;
}
.dr-content p {
	display: none;
}
.view-profile {
	width: 49%;
	margin: 10px 0;
}
.content {
	margin: 0 2%;
}
.quick-links ul li {
	width: 22%;
}
.quick-links ul li a {
	font-size: 15px;
}
.copyright {
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.social-icons {
	width: 41%;
	margin: 20px 0 0 12px;
}
.footer-right {
	margin: 20px 0 0 0;
}
}
@media screen and (max-width:767px) {
.header-right {
	width: 44%;
}
.social-icons {
	width: 51%;
}
#banner {
	padding: 0 0 12px 0;
}
.banner-text {
	margin: 62px 10px 9px 0;
}
.banner-text p {
	display: none;
}
.read-more {
	width: 90%;
}
.dr-content {
	top: 5px;
	width: 54%;
}
.dr-content h2 a {
	font-size: 29px;
}
.read {
	width: 34%;
}
.view-profile {
	width: 54%;
	margin: 10px 0;
}
.dr-pic {
	margin: 62px 0 0;
	width: 63%;
}
.quick-links ul li {
	width: 40%;
	margin: 20px 10px;
}
.quick-links ul li a {
	font-size: 21px;
	border-right: none;
}
.quick-links ul li.patient-test, .quick-links ul li.photo-gallery {
	width: 56%;
}
.quick-links ul li.patient-forms, .quick-links ul li.location {
	width: 34%;
}
.services-list {
	width:25%;
}
.dr-section {
	width:70%;
}
}
@media screen and (max-width:639px) {
.header-logo {
	width: 75%;
	float: none;
	margin: 0 auto;
}
.header-right {
	float: none;
	margin: 0 auto;
	width: 96%;
}
#google_translate_element {
	float: left;
	margin: 20px 0;
}
.mobno {
	display: none;
}
.lowermobno {
	display: block;
	clear: none;
	float: right;
	font: normal 24px/27px 'MyriadProRegular';
	color: #ee2d24;
	margin: 20px 0 0 0;
	width: 164px;
}
.banner-text {
	display: none;
}
#banner {
	padding: 0 0 16px 0;
}
.banner-image {
	width: 99%;
}
.services-list {
	float: none;
	margin: 0 auto;
	width: 67%;
}
.services-list ul li {
	width: 100%;
	border-bottom: none;
	background: #6F6F6F;
	margin: 4px 0;
	border-radius: 5px;
	padding: 5px 0;
}
.services-list ul li a {
	color: #fff;
	font-size: 17px;
}
.read-more {
	display: none;
}
.dr-section {
	width: 100%;
	margin: 25px 0 0 0;
}
.dr-pic {
	width: 46%;
	margin: 0;
}
.dr-content {
	bottom: 0;
	top: 0;
	width: 62%;
}
.dr-content h4 {
	display: none;
}
.view-profile {
	width: 45%;
	float: none;
}
#quick-links-wrapper {
	padding: 0;
}
.quick-links ul li {
	width: 74% !important;
	float: none;
	margin: 40px auto;
}
.social-icons {
	width: 64%;
}
}
@media screen and (max-width:479px) {
#banner {
	padding: 0 0 13px 0;
}
.dr-content h2 a {
	font-size: 26px;
	line-height: 25px;
}
.view-profile {
	float: right;
	width: 60%;
}
.quick-links ul li a {
	font-size: 15px;
}
.social-icons {
	width: 84%;
}
.footer-right {
	margin: 0;
	padding: 20px 0 0;
	float: none;
	clear: both;
	text-align: center;
}
}
@media screen and (max-width:359px) {
.header-right {
	width: 98%;
}
#google_translate_element {
	width: 51%;
}
.lowermobno {
	width: 47%;
}
#banner {
	padding: 0 0 12px 0;
}
.dr-content h2 a {
	font-size: 24px;
}
.view-profile {
	width: 67%;
}
.quick-links ul li {
	width: 83% !important;
}
.social-icons {
	width: 94%;
}

}